Subject: Re: bug#57372: no-toolkit menu popups do not respect emacs font configuration

From: Tomas Hlavaty <[email-masked]>
Date: Wed, 24 Aug 2022 21:07:01 +0200

On Wed 24 Aug 2022 at 17:23, Eli Zaretskii <[email-masked]> wrote:
>> They are also implemented as a special kind of override-redirect frame,
>> and I don't see people complaining.
>
> How many tooltips do you see in a production session of Emacs?

For example tool-bar has fancy icons but no text.  I have no idea what
those icons mean so I have to wait for the tooltips to show up.  They
are essential for tool-bar because somehow including text in tool-bar
stopped being a thing a few years ago?  Or is it possible?